body {
	font-family: Arial, Helvetica, sans-serif;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}
a{ text-decoration:none;}
.headtext{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#AAAAAA;
	font-weight:bold;
}
.msds_title{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFFFFF;
	font-weight:bold;
	padding-top:12px;
	padding-left:10px;
}
.msds_product{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#36414C;
	font-weight:normal;
	line-height:18px;
}
.bottom_links{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#97C0E3;
	font-weight:bold;
	padding-left:20px;
	padding-right:20px;
	padding-top:14px;
}
.subsidiaries_links{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#01418D;
}
.bottom_links:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ddefff;
	font-weight:bold;
	padding-left:20px;
	padding-right:20px;
	padding-top:14px;
}
.fatured_news{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#C61E03;
	font-weight:bold;
}
.fatured_news_title{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333333;
	font-weight:bold;
}
.site_map{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#97C0E3;
}
.copy_right{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#97C0E3;
}
.designedby{
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#97C0E3;
}
.search_box{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
	border:1px solid #0160B0;
	height:20px;
	width:200px;
}
.search_button{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	font-weight:bold;
	border:1px solid #0099FF;
	height:24px;
	width:60px;
	background-color:#0160B0;
}
.headlink{
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFFFFF;
	font-weight:bold;
	text-transform:capitalize;
	text-decoration:none;
}
.div_sel_left{
	height:45px;
	width:17px;
	background-image:url(../images/but_sel_left.jpg);
	float:left;
}
.div_usel_left{
	height:45px;
	width:17px;
	float:left;
}
.div_sel_right{
	height:45px;
	width:17px;
	background-image:url(../images/but_sel_right.jpg);
	display:block;
	float:left;
}
.div_sel_mid{
	height:45px;
	background-image:url(../images/but_sel_back.jpg);
	display:block;
	float:left;
}
.div_usel_mid{
	height:45px;
	display:block;
	float:left;
}
.div_usel_right{
	height:45px;
	width:17px;
	float:left;
}

/* 12-04-2012 design Start here... */
.privacytxt{ font-family:Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold; color:#97C0E3;}
.popuptxtd{ font-family:Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold; color:#FFFFFF; line-height:13px;}
.starbg{ background:url(../images/starbg.png) no-repeat left top; width:184px; height:214px; margin:0; padding:0; float:left;}
.starinpic{ margin:54px 15px 50px 15px;}
.starinpic img{ margin:0 0 6px 0;}
/* 12-04-2012 design end here... */

/* 16-04-2012 design start here... */
.leftbar{ width:107px; height:auto; background: url(../images/left_bar.jpg) right top no-repeat;}
.rightbar{ width:93px; height:auto; background:url(../images/right_bar.jpg) left top no-repeat;}
/* 16-04-2012 design end here... */
/* 17-04-2012 Design Start here... */
.subpagebg{ background:url(../images/subpa_bg.gif) left top repeat-x;}
.globalbg{ background:url(../images/global_bg.jpg) left top repeat-x;}
.sub_nav_td{
	height:35px;
	border-bottom:1px solid #B3BBC5;
	padding-left:25px;
	background-image:url(../images/arrow_left.png);
	background-repeat:no-repeat;
	background-position:15px;
}
.sub_nav_td_sel{
	height:35px;
	border-bottom:1px solid #B3BBC5;
	background-color:#E3E7EC;
	padding-left:25px;	
}
.sub_nav_td_sel a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#000000;
}
.sub_nav_td a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#C61E03;
}
.sub_nav_td a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#003A70;
}
.discontinuedpro{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#000000;
}
.leftcat a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#B20000;
	text-decoration:none;
}
.leftcat_sel a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	text-decoration:none;
}
.oem_bg{width:342px; height:169px; float:left; background-image:url(../images/oem_sub_back.jpg);}
.oem-text{width:260px; height:102px; float:left; margin-top:30px; margin-left:25px;  background-repeat:no-repeat;}

.news_sub_bg{width:685px; height:169px; float:left; background-image:url(../images/newssub_head.jpg);}
.news-text{float:left; margin-top:88px; margin-left:30px;}
/*--------banner---------*/
.Careers_banner{width:100%; height:169px; float:left; background-color:#000000;}   
.Careers_bg{width:100%; height:169px; float:left; background:url(../images/career_sub_back.jpg) no-repeat;}
.Careers_img{width:100%; height:169px; float:left;}
.Careers-text{width:80%; height:102px; float:left; margin-top:43px; margin-left:25px;  background-repeat:no-repeat;}
.Careers_tet_style{font-family:Myriad Pro; color:#003a70; font-weight:600; font-size:28px;}
.Careers_text_content{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000000;}
/*--------banner end---------*/
/*--------Tabs---------*/
.tabs{width:100%; height:auto; float:left; background:#888; margin-top:30px; border-radius:10px; }
.tabs_link_box{width:20%;float:left; color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:14px; padding:10px 2%;}
.tabs_link_box div{ min-height:67px;}
.tabs_link_box a{ color:#fff;}
.tabs_link_bottom{font-family:Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold; color:#CCCCCC;}
/*--------Tabs end---------*/
.current_Openings_text{ font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#003A70; font-weight:bold;}
.careers-img-box{width:99%; height:autopx; float:left;}
.big_img{width:73%; float:left; overflow: hidden;}
.small_img{width:26.5%; float:left; overflow: hidden;}

.about_box_mn{width:96.5%;height:207px; float:left; background-color:#E1E9F2; margin-top:25px; border:1px solid #CCCCCC; padding-top:20px; padding-left:20px;}
.about_text_box{width:86%; height:145px; float:left;}
.about_text_style{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#36414C;}
.about_text_heading{font-family:Arial, Helvetica, sans-serif; color:#003A70; font-size:16px; font-weight:bold;}

.Question_text_box{width:100%; height:101px; float:left; font-family:Arial, Helvetica, sans-serif; color:#6b737c; font-size:12px; border-bottom:1px solid #c9ccd0; }

.Question_text_boxx{width:100%; height:101px; float:left; font-family:Arial, Helvetica, sans-serif; color:#6b737c; font-size:12px; border-bottom:1px solid #c9ccd0; }
.Question_text_style{font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:17px;}
.Continue_text_style{ font-family:Arial, Helvetica, sans-serif; font-size:14px; float:left; color:#36414C; }
.product_desc{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#36414C; }
.term_read_link{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#BF041D; float:left;}

.joblisting_title{font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:16px; font-weight:bold;}
.product_name{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#BF041D;
	float:left;
	background-image:url(../images/pdf_smallicon.png);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:36px;
	/*height:16px;*/
}
.doorway_name{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#BF041D;
	float:left;
	background-image:url(../images/pdf_smallicon.png);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:26px;
	height:16px;
}
.product_name_wo_icon{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#BF041D;
	float:left;
}
.product_icons{
	float:left;
	padding-left:36px;
	height:16px;
	padding-top:7px;
}
.terms_text_style{ font-family:Arial, Helvetica, sans-serif; font-size:14px; float:left; color:#36414C; }
.ourcomtit{ background:url(../images/ourcomp_title.gif) left top no-repeat;}
.ourcotide{ font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#000000; padding-left:15PX;}
.sub_nav_title_sel{ font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#000000; padding-left:15PX;}
.sub_nav_title{ font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#C61E03; border-bottom:1px solid #B3BBC5; border-top:1px solid #B3BBC5; padding-left:15PX;}
.sublinkbg{ border-bottom: solid 1px #b3bbc5; height:35px;}
/* 17-04-2012 Design End here... */
/* 18-04-2012 Design start here... */
.subleftlink{ font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; color:#b20000;}
.subleftlink a:hover{ font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; color:#0153a1;}
.themc{ font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#36414c; line-height:17px;}
.rigalco{ font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#b30000; padding:0 0 3px 0;}
.rigalall{ font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#36414c;}
.maintxt{ font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; color:#36414c; line-height:20px;}
.sales_text{ 
padding-bottom:15px; border-bottom:1px solid #D0D0D0; padding-top:15px;
font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; color:#36414c; line-height:20px;
}
.backtoto{ font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#b30000;float:right;}
.backtoto a:hover{ font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#0153a1;}
/* 18-04-2012 Design end here... */
  /*-----------------History page------------------*/
  .History_text-box{width:417px; height:auto; float:left; font-family:Arial, Helvetica, sans-serif; color:#36414C; font-size:14px;}
  .Top-Photo{width:268px; height:390px; float:right;}
  .History_img_box{width:auto; height:auto; float:right;}
  .History_two{width:133px; height:169px; float:right;} 
  .Right_text_box{width:100px; height:79px; float:left; margin-top:55px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#01418D; margin-right:3px; }
  .Right_text_bold{font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold;}
  .curve_img_box{width:685px; height:222px; float:left;}
  .curve_img{width:188px; height:222px; float:left;}
  .Bottom_Photo_box{width:685px; height:300px; float:left;}
  .Bottom_Photo_img_box{width:189px; height:auto; float:left;}
  .Bottom_Photo_img1{width:189px; height:142px; float:left;}
  .Bottom_text_box{width:420px; height:auto; float:right; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#36414C;}
  .subalcor{width:203px; height:208px; float:right;}
  .mani_box{width:auto; height:70px; float:left;}
  /*-----------------History page end------------------*/
  /*-----------------glossarym page------------------*/
  .product_search{font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#003a70; font-weight:600; float:left; margin-left:16PX;}
  .text-box{width:250px; height:30px; float:left;}
  .abcd{font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#b30000; letter-spacing:6px; font-weight:bold;}
  .a_bar{width:685px; height:30px; background-color:#656565;}
  .a_barr{width:100%; height:30px; background-color:#656565;}
   .a_text_style{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; font-weight:600; float:left; margin-top:8px; margin-left:20px;}
   .glossarym_text_box{width:685px; height:auto; font-family:Arial, Helvetica, sans-serif; color:#36414C; font-size:14px; float:left;}
 .glossarym_main_text{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#36414C; font-weight:bold;} 
 /*-----------------glossarym page end------------------*/  
 .faq_title{
 font-family:Arial, Helvetica, sans-serif;
 font-size:14px;
 font-weight:bold;
 color:#000000;
 padding-top:20px;
 padding-bottom:20px;
 border-bottom:1px solid #D0D0D0;
 line-height:18px;
 }
 .faq_content{
  font-family:Arial, Helvetica, sans-serif;
 font-size:14px;
 color:#36414C;
 font-weight:normal;
 }